﻿*,:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box}
html{font-family:"Microsoft Yahei",PingFangSC-Regular,"Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;line-height:1.484;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body{margin:0;padding:0;font-size:14px}
a{color:inherit;text-decoration:none}
img{vertical-align:bottom}
dd,dl,dt,li,ol,ul{margin:0;padding:0}
h1,h2,h3,h4,p{margin:0}
ul{list-style:none}
.clearfix:after,.clearfix:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.clearfix:after,.container:after,.row:after{clear:both}
*{word-break:break-all}

.nav1{}
.nav2{
    position: absolute;
    z-index: 999;
    width: 300%;
    left: -100%;
    background: #fff;
    padding: 10px 0;
    display: none;
}
.hidden-xs li:hover .nav2 a{color: #000 !important;border-bottom: 0 !important;padding-bottom: 0 !important;}
.hidden-xs li:hover .nav2 a:hover{
    color: #ff0000 !important;
}
.nav1:hover .nav2{display:block;}

.side-bar .list-group-item{border:none;border-radius:3px;margin:5px}
.news-list-item{margin-top:15px;margin-bottom:15px;border-bottom:1px solid #eee;padding-bottom:10px}
.news-list-item:first-child{margin-top:0px}
.news-list-item .title{font-weight:600;font-size:18px;margin-bottom:10px;line-height:1.5;display:block}
.news-list-item .info{color:#999}
.avatar{display:inline-block}
.avatar img{display:inline-block}
a:hover{text-decoration:none}
.side-bar-card{background-color:#f2f0f2;margin-top:10px}
.text-lg{font-size:18px;font-weight:600}
.side-bar-card .card-title{padding-left:15px;padding-right:15px}
.side-bar-card .card-body .list .item{padding-left:15px;padding-right:15px}
.side-bar-card .card-body .list .item:hover{background-color:rgba(0,0,0,0.2)}
.card-title{font-size:20px;font-weight:bold}
.item .desc{color:#999}
.item:hover{color:#fff}
#toggle-checkbox:checked ~ div{display:block !important}
#toggle-label{display:inline-block;position: absolute;right:-32px;display:none;color:#be0101;font-size:30px;top: -65px;x}
.product{padding-top: 3%;background:url(../img/product_bg.jpg)no-repeat top;background-size:100% 100%;min-height:880px}
.mwg{border-radius:15px}
.wg0{height:10px;background-color:#4d4d4d;border-radius:15px 0px 0px 15px}
.wg1{height:10px;background-color:#c10000;border-radius:0px 15px 15px 0px}
.mwgg{width:60%;margin-left:auto;margin-right:auto;margin-top:4%}
.wgg{background-color:#c10000;border-radius:30px 0px 0px 30px;text-align:center;font-size:20px;padding:3%;color:#fff;-moz-box-shadow:1px 2px 9px #333333;-webkit-box-shadow:1px 2px 9px #333333;box-shadow:1px 2px 9px #333333}
.wgg1{background-color:#fff;border-radius:0px 30px 30px 0px;text-align:center;font-size:20px;padding:3%;color:#000;-moz-box-shadow:1px 2px 9px #333333;-webkit-box-shadow:1px 2px 9px #333333;box-shadow:1px 2px 9px #333333}
.clear{clear:both}
.product-title{font-size:36px;font-weight:600}
.product-title2{font-size: 20px;}
.product img{margin:auto}
.product:nth-child(odd){background-color:#f5f5f5}
.top{background-color:#000}
.hidden-xs ul{display: flex;width:100%;justify-content: space-between;}
.hidden-xs li{text-align:center;font-size:18px;color:#fff;font-weight:bold;}
.hidden-xs li a{display: block;color: #000;padding-bottom:32px;border-bottom:2px solid transparent;}
.hidden-xs li:hover a{color:#fff !important;padding-top: 14px !important;padding-bottom:32px !important;border-bottom:2px solid #ff0000}
.nav{border:none;background-color:#000}
.nav-ul{padding-top:8%}
.attive{color:#fff !important;/* padding-top:10px !important; */padding-bottom:32px !important;border-bottom:2px solid #ff0000}
.left-title{background:linear-gradient(to bottom,#004e98,#007ebf);text-align:center;font-size:30px;color:#fff;border-radius:15px 15px 0px 0px;font-weight:600;line-height:2}
.left-nav{}
.left-nav li{border:1px solid #000;border-radius:30px;color:#000;font-size:18px;margin-bottom:2%;margin-top:2%;text-align:center;padding: 1% 20px;padding-bottom:1%;display:inline-block;margin-left:1.75%;background:rgba(255,255,255,0);}
.left-nav li:hover{color:#ff0000;border:1px solid #ff0000}
.right-title{background-image:url(../img/right-title.jpg);background-size:100% 100%;font-size:16px;padding:1%;padding-left:5%;color:#fff;font-weight:600}
.right-title span{color:#000;font-weight:500;font-size:14px}
.right-ul{}
.thumbnail{background-color:#fff0;text-align:center;font-size:14px;color:#fff;border:1px solid #f8fbfa}
.col-img{}
.col-img:hover{}
.ys{background-image:url(../img/ys.jpg);background-size:100% 100%}
.ys-title{font-size:calc(2em + 1vw);text-align:center;color:#fff;font-weight:600;padding-top:2%}
.ys-left{background-color:#007ebf;color:#fff;font-size:70px;border-radius:50% 50%;width:30%;height:30%;text-align:center;float:left}
.ys-right{width:68%;display:inline-block;padding-left:3%}
.ys-right-top{font-size:30px;color:#fff}
.ys-right-bottom{font-size:20px;color:#fff;padding-top:3%}
.ys-c{margin-bottom:5%;margin-top:5%}
.cj-title{text-align:center;font-size:calc(1em + 0.5vw);overflow:hidden;margin-top:2%;margin-bottom:2%}
.cj-title span{background-color:#0067ac;padding:2%;color:#fff}
.cj-main{margin-bottom:10%}
.about{padding-top:4%}
.about-title{text-align:center;color:#000000;font-size:37px;font-weight:600}
.about-title2{font-size:87px;color:#d7d7d7;text-align:center;font-weight:600;position:relative;top:-87px;z-index:-1}
.about-mt{font-size:25px;font-weight:600;color:#5a5a5a;text-align:center;padding-top:3%;padding-bottom:3%}
.about-main{font-size:16px;line-height:2;background:url(../img/about_bg.jpg)no-repeat;padding-top:6%;padding-bottom:6%}
.about-main1{top:-53px;position:relative}
.abt-w{background-color:rgba(255,255,255,0.8)}
.index-banner{background:url(../img/index-banner.jpg)no-repeat;background-size:100% 100%;padding-top:3%;padding-bottom:4%}
.zzj{font-size:30px;color:#fff;font-weight:600;text-align:center}
.zzj span{font-size: 16px;color:#c9c9c9}
.ryzz{background:url(../img/zz.jpg)no-repeat;min-height:631px;background-size:100%}
.ryzz-title{font-size:25px;font-weight:600;color:#fff;text-align:center;padding-top:5%}
.ryzz-title2{font-size:16px;padding-top:2%;color:#fff;text-align:center}
.btn-default{border-radius:25px 25px 25px 25px;background-color:#c10100;color:#fff;border:none;font-size:16px;padding:2% 6%;margin-top:5%}
.cheng{font-size:53px;color:#c10000;font-weight:600;text-align:center}
.hei{font-size:20px;text-align:center}
.about-main p{}
.img-responsive{display:inline-block}
.news{background-image:url(../img/news_bg.jpg);background-size:100% 100%;padding-bottom:5%}
.news-title{font-weight:600;font-size:33px;margin-top:2%;color:#f00;text-align:center}
.news-title-en{color:#ffffff;text-align:center;font-size:33px;margin-bottom:3%}
.arc-item{margin:2%;padding-bottom:4%}
.ld{border-bottom:3px solid #007ebf;display:inline-block;padding:2%}
.arc-data{font-size:16px;color:#fff;text-align:center;padding:2%}
.arc-data span{font-size:33px;color:#fff}
.arc-title{font-size:17px;margin:2%;color:#ffffff}
.arc-des{font-size:14px;margin:2%;text-indent:28px;color:#c4c3c3}
.arc-des span{float:right;color:#000}
.gsm{font-size:27px;color:#000;font-weight:600}
.lx{font-size:calc(0.7em + 0.5vw);margin:2%}
.contact{background:url(../img/contact.jpg) no-repeat right center;background-size:50%}
.footer{background-color:#2a2c2b}
.footer-nav{margin-top:2%;margin-bottom:2%;font-size:16px;color:#fff;text-align:center;width:60%;margin-left:auto;margin-right:auto}
.banquan,.flink{text-align:center;color:#fff}

/*arc*/
.main{padding-top:2%;padding-bottom:2%}
.n-left-title{background:linear-gradient(to bottom,#004e98,#007ebf);text-align:center;font-size:22px;color:#fff;border-radius:15px 15px 0px 0px;font-weight:600;line-height:2}
.n-{margin-bottom:2%;border-bottom:none}
.my_pages{clear:both!important;padding:5px 0 0;text-align:center;margin:5px auto;line-height:30px;text-align:center}
.my_pages a,.my_pages span{list-style:none;text-align:center;height:24px;display:inline;margin:0 2px;overflow:hidden;white-space:nowrap;font-size:13px;background:#fff;color:#555;padding:6px 10px;border:#999 1px solid}
.my_pages a:hover{color:#fff;background:#be0101;border:#be0101 1px solid;height:24px;overflow:hidden;text-decoration:none;cursor:pointer}
.my_pages .page-num-current{background:#be0101;border:#be0101 1px solid;color:#fff;font-weight:700}
.arc-title span{float:right;color:#2a2c2b}
.n-arc-title{font-size:20px;margin:0;font-weight:normal;color:#0079ca;text-align:center}
.n-arc-info{margin:15px 0 0;font-size:12px;color:#999;border-top:1px dashed #ddd;padding-top:15px;text-align:center}
.n-arc-info span{padding:0 10px;display:inline-block}
.content-exp{padding:10px 15px;font-size:12px;background-color:#f5f5f5;margin-top:20px;border-radius:5px}
.content-exp li{line-height:2;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.n-arc-img{text-align:center;padding:2%}
.arc-item:hover{background-color:#888888}
.znss{text-align:right;padding:1%}
.input-keyword{border:2px solid;font-size:18px}
.ss{background-color:#000;color:#fff}
.product-h1{text-align:center;font-size:46px;color:#000;font-weight:600}
.product-h1 span{color:#fff}
.col-h1{margin-top:2%;margin-bottom:2%;font-size:18px;color:#000}
.news-fl-li{text-align:center;margin-left:auto;margin-right:auto;margin-bottom:3%}
.fl-li{text-align:center;color:#fff;border:1px solid #ffff;border-radius:10px 10px 10px 10px;width:30%;margin-left:1%;margin-right:1%;display:inline-block;padding-top:1.5%;padding-bottom:1.5%;font-size:16px}
.arcmain{}
/*集成式footer*/
.footer-box{background:#151515;overflow:hidden;width:100%;color:#888}
.footer-container{width:1200px;margin:0 auto;padding:0}
.footer-service{margin-right:-26px;margin-bottom:38px;padding-left:69px}
.footer-service-item{float:left;height:60px;width:25%}
.footer-service-item i{width:50px;height:45px;float:left;margin:17px 17px 0 29px;opacity:.8;-webkit-transform:scale(.6);-moz-transform:scale(.6);transform:scale(.6)}
.footer-service-item span{font-size:16px;color:#ccc;float:left;margin-top:29px}
.footer-icon-001 i{background:url(../img/icon-footer01.png) no-repeat center center;background-size:contain}
.footer-icon-002 i{background:url(../img/icon-footer02.png) no-repeat center center;background-size:contain}
.footer-icon-003 i{background:url(../img/icon-footer03.png) no-repeat center center;background-size:contain}
.footer-icon-004 i{background:url(../img/icon-footer04.png) no-repeat center center;background-size:contain}
.footer-line{height:0;display:block;clear:both;border-bottom:1px solid #393854}
.footer-links{padding-top:2%;}
.footer-article-item{line-height:2;font-size:14px;/* margin-right:2%; *//* margin-left:2%; */text-align:center}
.footer-article-item dt{color:#ccc;font-size:16px;margin-bottom:10px;line-height:2;font-weight:300}
.footer-article-item dd{line-height:2}
.footer-article-item dd a{color:#fff;transition:all .1s}
.footer-article-item dd a:hover{color:#c10100}
.footer-contact-item{text-align:center}
.footer-contact-item dt{color:#ccc;font-size:16px;margin-bottom:10px;line-height:2;font-weight:300}
.footer-contact-item h3{font-size:16px;color:#ccc;line-height:2;margin-bottom:10px;font-weight:400}
.footer-contact-item p{font-size:22px;color:#fff;font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;margin-bottom:15px}
.footer-ewm{margin-right:0;text-align:center}
.footer-ewm img{width:110px;display:block;border:none;margin-left:auto;margin-right:auto}
.footer-ewm p{font-size:14px;color:#ccc;margin-top:12px}
.footer-friend{width:1050px;height:20px;line-height:20px;margin: 20px auto;}
.footer-friend-title{float:left;color:#ccc;font-size:14px}
.footer-friend-title-list{float:left}
.footer-friend-title-list li{float:left}
.footer-friend-title-list li a{color:#888;transition:all .1s;display:inline-block;padding:0 10px;font-size:14px}
.footer-friend-title-list li a:hover{color:#fff}
.footer-friend-more{color:#ccc;transition:all .1s;float:left;font-size:14px}
.footer-copyright{line-height:20px;font-size:14px;text-align:center}
.footer-copyright p{margin-bottom:9px;font-size:14px;color:#888}
.txtDiv{position:absolute;left:0px;width:100%;top:50%;margin-top:-67px;z-index:5;text-align:center}
.txt1{font-size:calc(1em + 3vw);color:#fff;opacity:0.4;padding-bottom:10px;font-weight:bold}
.txt2{font-weight:bold;font-size:calc(1em + 0.5vw);color:#fff;position:relative;height:60px}
.txt2 em{position:absolute;left:50%;display:block;width:34px;height:4px;background:#c10100;margin-left:-17px;bottom:0px}
.pageTop{border-bottom:#ececec solid 1px;height:72px}
.pageTop .wal{position:relative;height:72px}
.pageNow{padding-left:23px;height:72px;line-height:72px;color:#a2a2a2;overflow:hidden;background:url(../img/nimg17_1.png) left center no-repeat}
.pageNow a{color:#a2a2a2}
.pageNow a:hover{color:#c10100}
.pageNow em{color:#c10100}
.pageNav{float:right}
.pageNav li{float:left;width:16%;height:72px;font-size:15px}
.pageNav .li01{width:189px}
.pageNav li a{display:block;height:72px;line-height:72px;text-align:center;color:#636363}
.pageNav li a:hover,.pageNav li .aNow{color:#fff;background:#c10100}
.about-t1{font-size:24px;color:#29292c;padding:20px 0 10px}
.about-t2{font-size:48px;color:#29292c;text-transform:uppercase;padding-bottom:40px}
.about-content{font-size:16px;color:#a0a3a8;line-height:30px}
.left-item-img{text-align-last:center;border:7px solid #fff;border-radius:10px 10px 10px 10px;max-width: 444px;}

.arc-d{font-size:16px;color:#fff}
.list_img{text-align:center;padding-bottom:5%;overflow:hidden;transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;padding-top:3%}
.list_img:hover{-webkit-box-shadow:0 17px 40px 0 hsla(230,9%,48%,.2);box-shadow:0 17px 40px 0 hsla(230,9%,48%,.2);-webkit-transform:translate3d(0,-2px,0);transform:translate3d(0,-2px,0)}
.list_img_h1{position:absolute;background:rgba(98,98,98,.53);left:0;right:0;bottom:-440px;color:#fff;padding-top: 64%;width:100%;height:440px;transition:bottom 0.4s;-moz-transition:bottom 0.4s;-webkit-transition:bottom 0.4s;-o-transition:bottom 0.4s;font-size: 20px;}
.list_img:hover .list_img_h1{display:block;bottom:0}
.list_arc{border-bottom:#959595 solid 1px;-webkit-transition:all .2s linear;transition:all .2s linear;text-align:center;overflow:hidden;margin-bottom:3%;margin-top:3%}
.listname{padding-top:5%;font-size:18px;font-weight:bold;overflow:hidden;color:#000;height:65px}
.listcontent{padding-top:20px;line-height:28px;text-align:left;overflow:hidden}
.list_arc img{transition:2s;-moz-transition:1s;-webkit-transition:1s;-o-transition:1s}
.list_arc img:hover{transform:scale(1.1);-webkit-transform:scale(1.1)}
.time{font-size:14px;color:#bfbfbf;text-align:left;padding-top:7%;padding-bottom:8%}
.product_main_title{text-align:center;font-size:18px;padding:3%}
.product_main_img{padding:3%;text-align:center}
.product_main_js{padding:1% 2%;border-left:5px solid #be0101;border-bottom:1px dashed #000;font-size:16px;font-weight:600}
.product_main_body{padding:2%}
.product_main_body table{display:block;margin: 0 auto;}
.product_main_body  img{max-width:100%}

.product_main_page{padding:2%}
.arc_main_title{font-size:24px;color:#000;font-weight:bold;padding-bottom:15px}
.arc_main_time{color:#bfbfbf;padding-bottom:40px;border-bottom:#d2d2d2 solid 1px}
.arc_main_body{padding:30px 0 60px;font-size:14px;line-height:36px;color:#999}
.baidu-map{padding:1%}
.contact_lx{padding-top:55px;overflow:hidden}
.jt{font-size:16px;padding:1%;line-height:2;padding-left:5%}
.zs-title{color:#29292c;font-size:36px;position:relative;padding:0px 0 32px}
.zs-list li{margin-bottom:20px;padding-left:72px;height:49px;line-height:49px;font-size:16px;color:#777b80;position:relative}
.num{font-size:18px;position:absolute;left:0px;top:0px;width:49px;height:49px;background:#edeef0;text-align:center;line-height:49px;border-radius:4px}

/*搜索*/
.search-left{position:relative;top:-30px;left:-30px}
.lft{text-align:center;color:#fff;padding:5%;background-color:#1b1b1b}
.rft{text-align:center;color:#f78e43;padding:8%;font-size:30px;background-color:#be0101}
.zt{color:#fff;text-align:center;padding-top:3%;font-size:18px}
#search_bg{width:100%;margin:0 auto;background:#c10100;height:100px}
#search_c{width:1200px;margin:0 auto;height:140px}
#search_c_l{width:680px;float:left}
#search_c_r{width:367px;float:right}
#search_cc{width:392px;padding-top:34px}
#search_cc_l{width:317px;float:left;background:#fff;line-height:44px;height:44px}
#search_cc_r{width:69px;overflow:hidden}
#search_b{width:460px;height:42px;line-height:42px}
.hgtbhmk{width:195px;margin:0 auto}
.kehftrx{font-size:17px;color:#666;float:left;padding-top:5px;padding-left:12px}
.ryzz-img{display:none}
.fixed{width:100%;height:6rem;background:#be0101;overflow:hidden;position:fixed;bottom:0;left:0;z-index:9999;padding-top:.2rem;display:none}
.fixed ul li{float:left;width:25%;height:1rem}
.fixed ul li a{display:block;width:100%;height:1rem}
.fixed ul li i{display:block;font-size:2rem;margin-bottom:5px}
.fixed ul li p{font-size:1.65rem}
.fixed ul li i,.fixed ul li p{text-align:center;color:#fff}

/*响应布局*/
@media screen and (max-width:1440px){
    .product{padding-top:5%;background:url(../img/product_bg.jpg)no-repeat top;background-size:100% 100%;min-height:744px}
    .ryzz{background:url(../img/zz.jpg)no-repeat;min-height:468px;background-size:100%}
}
@media screen and (max-width:1366px){
    .product{padding-top:5%;background:url(../img/product_bg.jpg)no-repeat top;background-size:100% 100%;min-height:664px}
}
@media screen and (max-width:767px){
    .hidden-xs ul{display:block;}
    .about-main{background-size: cover;}
    .site-logo{height:50px;margin: 10px 0;}
    .nav-ul{padding-top:0}
    .arc_main_body img{max-width:100%;height:auto !important}
    .fixed{width:100%;height:6rem;background:#be0101;overflow:hidden;position:fixed;bottom:0;left:0;z-index:9999;padding-top:.2rem;display:inline-block}
    .zt{color:#fff;text-align:center;padding-top:3%;font-size:16px}
    .search-left{position:relative;top:-30px;left:-30px;display:none}
    .ryzz-img{display:inline-block;text-align:center}
    .ryzz-title,.ryzz-title2{color:#000}
    .ys{background-image:url(../img/ys.jpg);background-size:auto}
    .hidden-xs li{width:97%}
    .ryzz{background:none;min-height:auto;background-size:100%}
    .left-nav li{/* border:1px solid #fff; *//* color:#fff; */margin:0.9%;font-size:16px;margin-bottom: 2%;width: 100%;text-align:center;padding-top: 3%;padding-bottom: 3%;display:inline-block}
    .footer-nav{display:none}
    .ys-left{background-color:#007ebf;color:#fff;font-size:42px;border-radius:50% 50%;width:30%;height:6rem;text-align:center;float:left}
    .ys-right{width:70%;display:inline-block;padding-left:3%;float:right}
    .ys-right-top{font-size:22px;color:#fff}
    .ys-right-bottom{font-size:14px;color:#fff;padding-top:3%}
    .arc-data{border:1px solid #dddddd;font-size:11px;color:#999;text-align:center;padding:0%}
    .n-{display:none}
    .arc-data span{font-size:35px;color:#fff}
    .footer-service-item{float:left;height:60px;width:90%}
    .news-fl-li{text-align:center;margin-left:auto;margin-right:auto;width:89%;margin-bottom:3%}
    .footer-service{margin-right:-26px;margin-bottom:38px;padding-left:0}
    .pageNav li{width:50%}
    .product{display:none}
    .mwgg{width:100%;margin-left:auto;margin-right:auto;margin-top:4%}
    .about-title2{font-size:39px;color:#d7d7d7;text-align:center;font-weight:600;position:relative;top:-54px;z-index:-1}
    .about-title{text-align:center;color:#000000;font-size:25px;font-weight:600}
    .about-main1{display:none}
}
